> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cleartalk.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Make a cleartalk call



## OpenAPI

````yaml post /contacts-call/autoCampaign
openapi: 3.0.0
info:
  title: ClearTalk API
  description: The ClearTalk API Documentation
  version: '1.0'
  contact:
    name: Developer Support
    email: devsupport@cleartalk.ai
servers:
  - url: https://api.cleartalk.ai
    description: ClearTalk AI API Server
security: []
tags: []
paths:
  /contacts-call/autoCampaign:
    post:
      tags:
        - Call Contacts
      summary: Make a cleartalk call
      operationId: CallContactsController_autoCampaign
      parameters: []
      responses:
        '200':
          description: Returns call response
        '400':
          description: Bad request or insufficient credit
        '500':
          description: Internal server error

````